Pulso ATL
Tecnología

WhatsApp dejará de funcionar en estos iPhones pronto

El Centro de ayuda de WhatsApp también dice que solo los iPhones con iOS 12 y posteriores son compatibles con la aplicación.

Actualmente, solo dos teléfonos inteligentes tienen iOS 10 e iOS 11 como su última actualización de software. Tanto el iPhone 5 e iPhone 5c son los únicos dos teléfonos inteligentes que no son compatibles con iOS 12 o superior, por lo que si posees alguno de estos deberás cambiarlo para continuar usando WhatsApp.

¿Cómo actualizar mi iPhone?

Sin embargo, si tienes un iPhone más nuevo y todavía está ejecutando iOS 10 o iOS 11, entonces es hora de actualizar tu teléfono para poder usar la aplicación.

Para actualizar tu iPhone, debes ir a Configuración> General> Actualización de software y luego descargar e instalar la última versión de iOS para su iPhone. Actualmente, iOS 15 está disponible para iPhone 6 s y posteriores. La próxima versión, iOS 16, que se lanzará en los próximos días, solo se implementará para Apple, iPhone 8 e iPhones más nuevos.

Related posts

La empresa de Elon Musk, SpaceX, ya no pagará el servicio de Starlink en Ucrania

latmedia_6wosd8

¿Cómo rankean tus post? Así es la revisión de publicaciones de Facebook

latmedia_6wosd8

¿Qué es el Triviaverso de Netflix y cómo se juega?

latmedia_6wosd8

Leave a Comment